@charset "utf-8";


/* --------------------

トップのテキスト

--------------------*/
.top-txt {
    padding: 100px 0;
}
.top-txt p {
    color: #06535C;
    font-size: 2rem;
    letter-spacing: 0.15em;
    line-height: 2;
}
.top-txt p:first-of-type {
    margin-bottom: 85px;
}
.top-txt p span {
    color: #139BAA;
    text-shadow: 0 0 30px rgba(8, 171, 255, 0.5);
    font-size: 1.2em;
    padding: 1em 0;
}
.top-txt img {
    width: 450px;
    max-width: 100%;
    margin-top: 40px;
    animation-delay: 0.5s;
}
@media (max-width: 991px) {
    .top-txt {
        padding: 80px 0;
    }
    .top-txt p:first-of-type {
        margin-bottom: 60px;
    }
    .top-txt img {
        width: 360px;
    }
}

@media (max-width: 767px) {
    .top-txt {
        padding: 30px 0 60px;
    }
    .top-txt p {
        font-size: 1.7rem;
        font-weight: 600;
    }
    .top-txt p:first-of-type {
        margin-bottom: 50px;
    }
    .top-txt p span {
        font-size: 2.4rem;
    }
    .top-txt img {
        width: 80%;
        max-width: 340px;
        margin: 30px auto 0 ;
    }
}

/* --------------------

マテリアルセクション

--------------------*/
.sec-item {
    padding: 100px 0 120px;
}
.sec-item h4 img {
    height: 60px;
    object-fit: contain;
    margin-bottom: 120px;
}
.sec-item h4::before {
    background: url(../img/concept-ttl1-sub.png) center center no-repeat;
    background-size: contain;
    content: '';
    height: 50px;
    width: 160px;
    display: block;
    margin: 0 auto 30px;
}
.sec-item:nth-of-type(2) h4::before {
    background-image: url(../img/concept-ttl2-sub.png);
}
.sec-item:nth-of-type(3) h4::before {
    background-image: url(../img/concept-ttl3-sub.png);
}
.sec-item .txt {
    text-align: left;
}
.sec-item .copy {
    font-size: 3rem;
    background: rgba(255, 255, 255, 0.65);
    padding: 0.75em 0.75em;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    display: inline-block;
    width: 700px;
    max-width: 100%;
    line-height: 2;
}
.sec-item .fadeUpTrigger {
    animation-delay: 0.4s;
}
.sec-item .p1,.sec-item .p2 {
    color: #4B4B4B;
    padding-left: 0.75em;
}
.sec-item .p1 {
    margin: 50px 0 40px;
    font-size: 2rem;
    
}

.sec-item .img {
    padding-left: clamp(60px,6.25vw,120px);
}
.sec-item:nth-of-type(2) .img {
    padding-right: clamp(60px,6.25vw,120px);
    padding-left: 15px;
}
.sec-item .img img {
    object-fit: cover;
    height: 100%;
}

@media (max-width: 1199px) {
    .sec-item h4 img {
        margin-bottom: 80px;
    }
    .sec-item .p1 {
        margin: 30px 0 20px;
    }
}
@media (max-width: 991px) {
    .sec-item .img {
        padding-left: 15px;
    }
    .sec-item:nth-of-type(2) .img {
        padding-right: 15px;
        padding-left: 15px;
    }
    .sec-item .copy {
        font-size: 2.2rem;
        padding-right: 0;
    }
    .sec-item .p1 {
        margin: 20px 0 10px;
        font-size: 1.6rem;
    }
    .sec-item .p2 {
        font-size: 1.4rem;
    }
}

@media (max-width: 767px) {
    .sec-item {
        padding: 50px 0 80px;
    }
    .sec-item h4 img {
        height: 50px;
        margin-bottom: 60px;
    }
    .sec-item h4::before {
        margin-bottom: 15px;
        width: 140px;
    }
    .sec-item .row {
        flex-direction: column-reverse;
        overflow: hidden;
    }
    .sec-item .img {
        position: relative;
        right: -15px;
    }
    .sec-item:nth-of-type(2) .img {
        right: 15px;
    }
    .sec-item .copy {
        position: relative;
        top: -30px;
        right: 15px;
        z-index: 2;
        margin-bottom: -30px;
        background: rgba(255, 255, 255, 0.8);
    }
    .sec-item:nth-of-type(2) .copy {
        right: -15px;
    }
    .sec-item .p1, .sec-item .p2 {
        padding-left: 0;
    }
    .sec-item .p1 {
        margin: 30px 0 20px;
    }
}

/* --------------------

ミネラル

--------------------*/
.mineral {
    background: linear-gradient(#E5FCFC,#B0F5F5);
}
.mineral .copy {
    color: #3A9DA7;
    text-shadow: 0 0 15px rgba(136, 255, 224, 0.38);
}

/* --------------------

アミノ酸

--------------------*/
.amino {
    background: linear-gradient(#FFFEF0,#F7F2C7);
}
.amino .copy {
    color: #FFB647;
    text-shadow: 0 0 15px rgba(255, 238, 67, 0.38);
}


/* --------------------

水

--------------------*/
.water {
    background: linear-gradient(#E6F9FF,#CDE7EF);
}
.water .copy {
    color: #2B97B7;
    text-shadow: 0 0 15px rgba(175, 222, 253, 0.38);
}

/* --------------------

旧表示指定成分

--------------------*/
.qa-txt {
    padding: 180px 0;
}
.qa-txt .ttl {
    font-size: 2.4rem;
    margin-bottom: 100px;
    line-height: 2;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
} 
.qa-content {
    max-width: 800px;
}


@media (max-width: 991px) {
    
}

@media (max-width: 767px) {
    .qa-txt {
        padding: 80px 0;
    }
    .qa-txt .ttl {
        font-size: 2.2rem;
        margin-bottom: 75px;
    }
}

